This package was debianized by Peter De Wachter <pdewacht@gmail.com> on
Wed, 27 Aug 2008 19:37:06 +0200.

It was downloaded from http://sourceforge.net/projects/sdl-asylum

Upstream Authors:

    Andy Southgate (andy@southgate.org.uk): original Acorn Archimedes game
    Hugh Robinson (hugh@math.mit.edu): C/SDL port

Copyright of the original game:

    Andy Southgate placed the original game, including source code,
    graphics, sound and music in the public domain.

Copyright of the port:

    Copyright Hugh Robinson 2006-2009.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

The Debian packaging is Copyright 2008 Peter De Wachter
<pdewacht@gmail.com> and is published under the terms of the GNU
General Public License Version 3 or (at your option) any later
version.

On Debian systems the complete text of the GNU General Public License
Version 3 can be found in the file `/usr/share/common-licenses/GPL-3'.
